/*
Theme Name:     Story Child
Author:         Pexeto + Lichting98
Author URI:     http://www.lichting98.nl
Template:       thestory
*/

@import url("../thestory/style.css");

/* WINKEL txt in STORY css invulveld! -------------------------- */


/* Font website------------------- */
h1 {
	color: #333;
	font-size: 75px;
}
h3 {
	color: #9F1931;
	font-weight: bold;
	text-transform: capitalize;
	font-variant: small-caps;
	font-style: normal;
	font-family: Open Sans, Helvetica, sans-serif, Arial;
}


/* FOOTER txt wit maken-------------------------- */
.copyrights {
  float: left;
  color: #ffffff;
}
.footer-nav {
  color: #ffffff;
}

/* HOMEPAGE txt kleiner maken-------------------------- */
.smaller-txt-homepage {
	color: #333;
	font-size: 12px;
}

hr { display: block; height: 1px;
    border: 0; border-top: 1px solid #ca3f58;
    margin: 1em 0; padding: 0; 
}


/* ROBAS Aanpassingen: */


/* Woocommerce "notificatie" kleuren: */
.woocommerce .woocommerce-info, 
.woocommerce-page .woocommerce-info {
    background: #ffcccc !important;
}


.woocommerce .woocommerce-error, 
.woocommerce-page .woocommerce-error {
    background: #ff9999 !important;
}



/* Add to cart "bug" fix: */
.add_to_cart_button {
    display: block !important;
    float: none !important;
    position: static !important;
    top: 0 !important;
}
.add_to_cart_button:hover {
    width: auto !important;
}
.added_to_cart {
    margin-top: 20px !important;
}


.pex-woo-cart {
    max-height: 300px;
    overflow-y: scroll;
}
.pex-woo-cart .button {
    float: right;
}


/* Assortiment aantal kleur: */
mark {
background-color: #ffffff;
color: #a90732;
}



/* (custom) Quantity chooses product archive page: */
.quantity input.qty {
    width: auto !important;
    text-align: left !important;
    border: 1px solid rgba(0, 0, 0, 0.1) !important;
    padding-left: 10px !important;
}

body .products li.product button.add_to_cart_button {
    background: #ffffff none repeat scroll 0 0 !important;
    height: 28px !important;
    margin-bottom: 2px !important;
    margin-right: 2px !important;
    margin-top: 2px !important;
    padding: 2px 2px 2px 6px !important;
    width: 30px !important;
}

body .products li.product button.add_to_cart_button:hover {
    color: #fff;
    margin-right: 5px;           
    width: 100% !important;
    background: #000000 !important;
}


/* Up-Sell styling: */
.upsells ul.products > li:last-child {
    padding-right: 0px;
    margin-right: 0px;
}



